Bug 1563731 - in the conditions screen you see "Container Node" on the left but "Node" on the right
Summary: in the conditions screen you see "Container Node" on the left but "Node" on t...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: GA
: 5.9.2
Assignee: Nimrod Shneor
QA Contact: Shalom Naim
URL:
Whiteboard: container
Depends On: 1538950
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-04 14:52 UTC by Satoe Imaishi
Modified: 2018-05-07 20:48 UTC (History)
5 users (show)

Fixed In Version: 5.9.2.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1538950
Environment:
Last Closed: 2018-05-07 20:48:06 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)
Bug verification (54.47 KB, image/png)
2018-04-29 08:01 UTC, Shalom Naim
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:48:31 UTC

Comment 2 Shalom Naim 2018-04-29 08:01:06 UTC
Issue verified, see attached file

Comment 3 Shalom Naim 2018-04-29 08:01:56 UTC
Created attachment 1428324 [details]
Bug verification

Comment 6 errata-xmlrpc 2018-05-07 20:48:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.